Merchant API
Checking…Sandbox
Sandbox

Test order

A test order by ID (sandbox_…).

GEThttps://merchant.dbdlobby.com/sandbox/orders/{id}
X-Entity-KeyMarkdown version

Only your own test orders, no older than 24 hours.

Headers

NameTypeDescription
X-Entity-KeyrequiredstringClient access key. See “Authentication”.

Path parameters

NameTypeDescription
idrequiredstringTest order ID from the purchase response.
Example: sandbox_px8cqEgyiFCA

Responses

200 OK

application/json
{
  "status": "success",
  "order": {
    "id": "sandbox_px8cqEgyiFCA",
    "clientId": 7,
    "productId": "sandbox-success",
    "quantity": 1,
    "idempotencyKey": "sb-1",
    "price": 100,
    "currency": "RUB",
    "status": "completed",
    "failureReason": null,
    "webhookUrl": null,
    "webhookStatus": null,
    "webhookAttempts": 0,
    "sandbox": true,
    "createdAt": "2026-11-13T12:36:52.979Z",
    "updatedAt": "2026-11-13T12:36:52.980Z"
  }
}